Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83811 - Dialog box pops up with "Unknown Error"
Summary: Dialog box pops up with "Unknown Error"
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 07:13 UTC by Timothy Juntunen
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-11 11:10:04 UTC


Attachments (Terms of Use)

Description Timothy Juntunen 2003-02-09 07:13:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
When I click on System Setting -> Printer, a dialog box "unknown error" pops up.

I am using the 8.1 beta Phoebe, which was updated over a working 8.0
installation.  In the 8.0 installation I had an HP Deskjet 1120 on LPT1, and a
LaserJet 4 plus on a JetDirect card.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install 8.1 beta
2.  Try to  configure printer without success
3.  REBOOT the system
4.  Tyr to configure printer without success
    

Actual Results:  "Unknown Error"  

Additional info:

Comment 1 Tim Waugh 2003-03-10 17:55:48 UTC
What does 'rpm -V redhat-config-printer redhat-config-printer-gui' say?  Also
what versions of those packages are you using ('rpm -q ...')?


Note You need to log in before you can comment on or make changes to this bug.